# just a flag
NODE_ENV = 'production'
# 生产环境变量配置文件
# base api
VUE_APP_BASE='https://dev3.k12100.net'
VUE_APP_BASE_API='https://dev3.k12100.net/student'
# 学生端登录地址
VUE_APP_STUDENT_LOGIN='https://dev3.k12100.net'